[mpopup]
n0=Serveur
n1=.Lusers:/lusers
n2=.Motd:/motd
n3=.Temps:/time
n4=Noms
n5=.#mIRC:/names #mirc
n6=.#irchelp: /names #irchelp
n7=.noms ?:/names #$$?="Entre le nom d'une salle:"
n8=Rejoindre
n9=.#mIRC:/join #mirc
n10=.#irchelp:/join #irchelp
n11=.rejoindre ?:/join #$$?="Entre une salle à rejoindre:"
n12=Salle
n13=.Essaie un double clique dans la fenêtre d'une salle!:
n14=Autre
n15=.Qui est-ce ?:/whois $$?="Entre un pseudo:"
n16=.Privé:/query $$?="Entre un pseudo:"
n17=.Pseudo:/nick $$?="Entre ton nouveau pseudo:"
n18=.Absent
n19=..Partir...:/away $$?="Entre ton message d'absence:"
n20=..Revenir:/away
n21=.Liste des salles:/list
n22=-
n23=Editer des notes:/run notepad.exe notes.txt
n24=Quitter l'IRC:/quit Leaving

[cpopup]
n0=Modes de la salle:/channel

[qpopup]
n0=UCentral:/uwho $$1
n1=Qui est-ce ?:/whois $$1
n2=-
n3=Ignorer:/ignore $$1 1 | /closemsg $$1
n4=-
n5=CTCP
n6=.Ping:/ctcp $$1 ping
n7=.Temps:/ctcp $$1 time
n8=.Version:/ctcp $$1 version
n9=DCC
n10=.Envoyer:/dcc send $$1
n11=.Causer:/dcc chat $$1

[lpopup]
n0=UCentral:/uwho $1
n1=Qui est-ce ?:/whois $$1
n2=Privé:/query $$1
n3=-
n4=Contrôle
n5=.Ignorer:/ignore $$1 1
n6=.Ne plus ignorer:/ignore -r $$1 1
n7=.Oper:/mode # +ooo $$1 $2 $3
n8=.Deoper:/mode # -ooo $$1 $2 $3
n9=.Voicer:/mode # +vvv $$1 $2 $3
n10=.Dévoicer:/mode # -vvv $$1 $2 $3
n11=.Exclure:/kick # $$1
n12=.Exclure (pourquoi):/kick # $$1 $$?="raison:"
n13=.Bannir:/ban $$1 2
n14=.Bannir, exclure:/ban $$1 2 | /timer 1 3 /kick # $$1
n15=.Bannir, exclure (pourquoi):/ban $$1 2 | /timer 1 3 /kick # $$1 $$?="Reason:"
n16=CTCP
n17=.Ping:/ctcp $$1 ping
n18=.Temps:/ctcp $$1 time
n19=.Version:/ctcp $$1 version
n20=DCC
n21=.Envoyer:/dcc send $$1
n22=.Causer:/dcc chat $$1
n23=-
n24=Slap!:/me donne quelques coups de truite à $$1 !

[bpopup]
n0=JuJu_BoT
n1=AdMIn Du BoT
n2=.change le pseudo de l'admin du bot:/set %admin $$?="Entrez le nouveau pseudo de l'admin du bot"
n3=.change le pass de du bot:/set %pass $$?="Entrez le nouveau pass du bot"
n4=.Changer le pseudo du bot :/nick $$?="Entre un nouveau pseudo:"
n5=Commandes IRC
n6=.NickServ
n7=..Enregistrer nick:/msg nickserv register $$?="entrez un mot de passe"
n8=..Identification:/msg nickserv identify $$?="Votre mot de passe?"
n9=..Désenregistrer nick:/msg nickserv drop
n10=..Access
n11=...Ajouter mask:/msg nickserv access add $$?="Entrez ip ou mask à ajouter"
n12=...Enlever mask:/msg nickserv access del    $$?="Entrez ip ou mask à supprimer"
n13=...Voir la liste des mask:/msg nickserv list
n14=..Ajouter lien au nick:/msg nickserv group $$?="Nick à lier?" $$?="Votre mot de passe?"
n15=..Enlever lien au nick:/msg nickserv ungroup $$?="Nick à enlever le lien?" $$?="Votre mot de passe?"
n16=..Commandes SET
n17=...Changer mot de passe:/msg nickserv set password $$?="Nouveau mot de passe?"
n18=...Changer le language
n19=....Changer le langage:/msg nickserv set language $$?="Entrez le numero du language désiré "
n20=....-
n21=....1=anglais:/
n22=....2=italien:/
n23=....3=japonnais JIS:/
n24=....4=japonnais EUC:/
n25=....5=japonnais SJIS:/
n26=....6=portuguais:/
n27=....7=espagnol:/
n28=....8=turc:/
n29=...Ajouter URL:/msg nickserv set url $$?="Entrez url de votre page web"
n30=...Ajouter email:/msg nickserv set email $$?="Entrez adresse de courriel"
n31=...Protection du nick
n32=....Protection maximum ON 60 secondes:/msg nickserv set kill on
n33=....Protection maximum OFF:/msg nickserv set kill off
n34=....Quick identification 20 secondes:/msg nickserv set kill quick
n35=....Protection sans avertissements:/msg nickserv set kill immed
n36=....Sécurité (mot de passe requis) ON:/msg nickserv set secure on
n37=....Sécurité OFF:/msg nickserv set secure off
n38=...Infos du nick privé ON:/msg nickserv set private on
n39=...Infos du nick privé OFF:/msg nickserv set private off
n40=...Infos du nick cachés
n41=....Email ON:/msg nickserv set hide email on
n42=....Email OFF:/msg nickserv set hide email off
n43=....Mask ON:/msg nickserv set hide usermask on
n44=....Mask OFF:/msg nickserv set hide usermask off
n45=....Quit message ON:/msg nickserv set hide quit on
n46=....Quit message OFF:/msgnickserv set hide quit off
n47=..Recupérer son nick:/msg nickserv recover $$?="Nick a récupérer?" $$?="Mot de passe?"
n48=..Release:/msg nickserv $$?="Nick?" $$?="Mot de passe?"
n49=..Enlever nick qui laggue (Ghost):/msg nickserv ghost $$?="Nick qui laggue?" $$?="Mot de passe?"
n50=..Infos sur un nick:/msg nickserv info $$?="Entrez le nick pour avoir les infos"
n51=..Infos par recherche:/msg nickserv list $$?="Entrez adresse à rechercher ex: *!lamer@aol.com"
n52=..Status d'un nick
n53=...Voir le statut d'un nick:/msg nickserv status $$?="Entrez le nick"
n54=...-
n55=...Résultats:/
n56=...0 Usager non en ligne ou non reconnu:/
n57=...1 Usager non reconnu en tant qu'utilisateur du nick:/
n58=...2 Usager reconnu comme utilisateur de ce nick:/
n59=...3 Usager reconnu via l'authentification avec mot de passe:/
n60=.Chanserv
n61=..Opper un usager:/msg Chanserv op # $$1
n62=..Déopper un usager:/msg Chanserv deop # $$1
n63=..S'inviter sur le canal:/msg Chanserv invite $$?="Nom du canal?"
n64=..Se débannir d'un canal:/msg Chanserv unban $$?="Nom du canal avec le #?"
n65=..Enregistrer un canal:/msg Chanserv register # $$?="Mot de passe du canal à enregistrer?" $$?="Entrez une description de ce canal"
n66=..Identification du founder:/msg Chanserv identify # $$?="Mot de passe du canal?"
n67=..Désenregistrer un canal (Founder)
n68=...Oui?
n69=....Certain?:/msg Chanserv drop #
n70=..Commandes Set (Founder seulement)
n71=...Changer le founder:/msg Chanserv set # founder $$?="Entrez le nick du nouveau founder"
n72=...Identifier le successeur:/msg Chanserv set # successor $$?="Entrez le nick du successeur"
n73=...Mot de passe du canal:/msg Chanserv set # password $$?="Entrez le mot de passe du canal"
n74=...URL du canal:/msg Chanserv set # url $$?="Entrez l'URL du canal"
n75=...Email du canal:/msg Chanserv set # email $$?="Entrez l'email du canal"
n76=...Notice du gaia:/msg Chanserv set # entrymsg $$?="Entrez le message d'accueuil"
n77=...Topic spécifique:/msg Chanserv set # topic $$?="Entrez le topic a inscrire"
n78=...Topic mémorisé par le chanserv
n79=....ON:/msg Chanserv set # keeptopic on
n80=....OFF:/msg Chanserv set # keeptopic off
n81=...Topic barré
n82=....ON:/msg Chanserv set # topiclock on
n83=....OFF:/msg Chanserv set #topiclock off
n84=...Modes bloqués:/msg Chanserv set # mlock $$?="Inscrire les modes bloqués avec les signes + ou - Modes disponibles sont i,k,l,m,n,p,s,t et x"
n85=...Enlever tous les modes bloqués:/msg Chanserv set # mlock +
n86=...Mettre le canal privé
n87=....ON:/msg Chanserv set # private on
n88=....OFF:/msg Chanserv set # private off
n89=...Restreindre les acces aux options
n90=....ON:/msg Chanserv set # restricted on
n91=....OFF:/msg Chanserv set # restricted off
n92=...Acces des ops enregistrés seulement
n93=....ON:/msg Chanserv set # secure on
n94=....OFF:/msg Chanserv set # secure off
n95=...Strict op
n96=....ON:/msg Chanserv set # secureops on
n97=....OFF:/msg Chanserv set # secureops off
n98=...Déop bloqué
n99=....ON:/msg Chanserv set # leaveops on
n100=....OFF:/msg Chanserv set # leaveops off
n101=...Onotice visible pour les ops avec ou sans @
n102=....ON:/msg Chanserv set # opnotice on
n103=....OFF:/msg Chanserv set # opnotice off
n104=..Commandes Access (Niveau 10)
n105=...Ajouter un op:/msg Chanserv access # add $$?="Entrez le nick à donner un accès" $$?="Quel niveau (0,3,5,10)?"
n106=...Enlever un op:/msg Chanserv access # del $$?="Nick ou numero dans la liste"
n107=...Voir la liste des access:/msg Chanserv access # list $$?="De quel numéro à quel numéro (ex: 1-50)"
n108=..Akick liste (Niveau 10)
n109=...Ajouter un nick dans la liste:/msg Chanserv akick # add $$?="Nick ou mask?" $$?="Raison?"
n110=...Enlever un nick de la liste:/msg Chanserv akick # del $$?="Nick,mask ou numero de la liste?"
n111=...Voir la liste akick:/msg Chanserv akick # list 
n112=..Niveau d'access (Founder)
n113=...ajouter des niveaux:/msg Chanserv levels # set $$?="Type de niveau?" $$?=" Niveau numérique?"
n114=...Enlever des niveaux:/msg Chanserv levels # dis $$?="quel type?"
n115=...Remettre les niveaux originaux:/msg Chanserv levels # reset
n116=..Infos sur un canal:/msg Chanserv info $$?="Nom du canal avec le #?"
n117=..Liste des canaux:/msg Chanserv list $$?="Mot clé pour la recherche? (optionnel)"
n118=..Commandes clear (Niveau 10)
n119=...Effacer tous les modes:/msg Chanserv clear # modes
n120=...Effacer tous les bans:/msg Chanserv clear # bans
n121=...Déopper tous les ops:/msg Chanserv clear # ops
n122=...Enlever tous les voice:/msg Chanserv clear # voices
n123=...Kicker tous les usagers:/msg Chanserv clear # users
n124=.Memoserv
n125=..Envoyer un mémo:/msg memoserv send $$?="Nick ou nom du canal avec le #?" $$?="Votre texte?"
n126=..Liste des mémos:/msg memoserv List $$?="new ou numéro (1-5 par exemple), enter pour tous les messages"
n127=..Lire les mémos:/msg memoserv read $$?="Numero, list,last,new"
n128=..Detruire les mémos:/msg memoserv del $$?="numero,list,all"
n129=..Changer les options
n130=...Recevoir online,au départ et désaway:/msg memoserv set notify on
n131=...Recevoir au départ et désaway:/msg memoserv set notify logon
n132=...Recevoir online seulement:/msg memoserv set notify new
n133=...Ne rien recevoir:/msg memoserv set notify off
n134=...Nombre de messages:/msg set limit $$?="Nombre de messages 0 à 20 max?"
n135=..Infos sur les messages:/msg memoserv info
n136=Rejoindre une salle:/join #$$?="Entre le nom d'une salle:"
n137=Partir d'une salle:/part #$$?="Entre le nom d'une salle:"
n138=Usager en privé:/query $$?="Entre le pseudo et le message:"
n139=Envoyer une remarque:/notice $$?="Entre le pseudo et le message:"
n140=Qui est l'usager ?:/whois $$?="Entre le pseudo:"
n141=Envoyer CTCP
n142=.Ping:/ctcp $$?="Entre le pseudo:" ping
n143=.Temps:/ctcp $$?="Entre le pseudo:" time
n144=.Version:/ctcp $$?="Entre le pseudo:" version
n145=Partir
n146=.Activé:/away $$?="Entre ton message d'absence:"
n147=.Désactivé:/away
n148=Inviter un usager:/invite $$?="Entre le pseudo et le nom de la salle:"
n149=Bannir un usager:/ban $$?="Entre le nom de la salle et le pseudo:"
n150=Exclure un usager:/kick $$?="Entre le nom de la salle et le pseudo:" 
n151=Ignorer un usager:/ignore $$?="Entre le pseudo:"
n152=Ne plus ignorer un usager:/ignore -r $$?="Entre le pseudo:"
n153=Quitter l'IRC:/quit 15•14•1• jujuquatre vous quitte :( •14•15• - et un gros merci a ]DeViLz[ qui ma beaucoup aidé
n154=-
n155=abréviations: /run abréviations.txt
